Contents

# Fix Function

Returns the integer value of a numeric expression by removing the fractional part of the number.

### Syntax:

Fix (Expression)

### Return type:

Double

### Parameters:

Expression: Numeric expression for which you want to return the integer part.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleFix
        Print Fix(3.1415926) ' returns 3.
        Print Fix(0) ' returns 0.
        Print Fix(-3.1415926) ' returns -3.
    End Sub

Related Topics

Int Function

Frac Function

Please support us!